@charset "utf-8";
@import "default.css";

div.wrap { width:950px !important; margin:0 auto; overflow:hidden;}

#indexVisual { background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/main/bgVisual.gif') 0 0 repeat-x #fff; }
#indexVisual button { display:none; }
#indexVisual div.wrap { position:relative; height:296px; }
#indexVisual div.wrap ul { height:296px; }
#indexVisual div.wrap ul li { width:950px; height:296px; }
#indexVisual div.wrap div { position:absolute; right:0; bottom:8px; z-index:10; }
#indexVisual div.wrap div a { display:inline-block; width:10px; height:10px; margin:0 0 0 2px; }

#indexContent { padding:32px 0 0;  }
#indexContent div.brd { float:left; position:relative; width:337px; margin-right:54px; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/main/bgNoticeBox.gif') repeat-x 0 58px; }

#indexContent div.brd h3 { position:absolute; top:38px; width:60px; }
#indexContent div.brd h3.tab01 { left:0; }
#indexContent div.brd h3.tab02 { left:63px; }
#indexContent div.brd h3 a { display:block; height:19px; border:1px solid #d8d8d8; font-weight:normal; color:#666; background-color:#f1f1f1; line-height:19px; text-align:center; }
#indexContent div.brd h3.on a { border-bottom:1px solid #fff; font-weight:bold; color:#222; background-color:#fff; }

#indexContent div.brd ul { padding-top:70px; }
#indexContent div.brd ul.off { display:none; }
#indexContent div.brd ul li { width:100%; height:18px; overflow:hidden; }
#indexContent div.brd ul a { float:left; color:#666; }
#indexContent div.brd ul a:active,
#indexContent div.brd ul a:focus,
#indexContent div.brd ul a:hover { text-decoration:underline; }
#indexContent div.brd ul span { float:right; color:#999; font-size:0.9em; }

#indexContent div.ad { float:left; width:270px; text-align:center; }
#indexContent div.ad h2 { margin:0 0 19px 16px; text-align:left; }

#indexContent div.ci { float:right; position:relative; width:242px; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/main/bgCI.gif') 0 28px no-repeat; overflow:hidden; padding-bottom:10px;}
#indexContent div.ci h2 { margin-bottom:23px; }
#indexContent div.ci h3 { position:absolute; }
#indexContent div.ci h3.ci01 { left:10px; top:43px; }
#indexContent div.ci h3.ci02 { left:20px; top:110px; }
#indexContent div.ci ul { padding-bottom:3px; }
#indexContent div.ci ul li { margin-bottom:2px; text-align:right; }
#indexContent div.ci ul img { vertical-align:top; }

#banner_wrap{ background:url('http://tong.visitkorea.or.kr//ktobiz/foreign/eng/images/main/bn_bg.gif') no-repeat; width:950px; height:98px; margin: 0 auto; clear:both;}
#banner_wrap .bn{padding: 18px 0 0 25px; float:left;}
#banner_wrap .bf1{ margin-left:50px;}